body {
	margin : 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('../images/page_bg.jpg');
}

a:link {
	color:#b7a380;
	background-color:transparent;
	text-decoration: none;
}
a:visited {
	color:#b7a380;
	background-color:transparent;
	text-decoration: none;
}
a:hover {
	color:#e4203f;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:link {
	color:#e4203f;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:visited {
	color:#e4203f;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:hover {
	color:#e4203f;
	background-color:transparent;
	text-decoration: none;
}

.Topmenutxt{
	font-size: 9pt;
	text-transform:uppercase;
	color:#b7a380;
}
.Menutxt{
	font-size: 11pt;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.Normaltxt{
	font-size: 12px;
	line-height: 15pt;
	color:#b7a380;
}
.Mediumtxt {
	font-size: 11px;
	color:#b7a380;
	line-height: 12pt;
}
.iNormaltxt{
	font-size: 12px;
	text-indent:5px;
	line-height: 12pt;
	color:#b7a380;
}
.Normalboldtxt{
	font-size: 12px;
	line-height: 15pt;
	font-weight:bold;
	color:#b7a380;
}
.Whitetxt{
	font-size: 11pt;
	color:#ffffff;
	font-weight:bold;
	text-indent:10px;
	text-transform:uppercase;
}
.Innerlinktxt{
	font-size: 13px;
	line-height: 15pt;
	text-indent:10px;
	color:#b7a380;
}
.iSmalltxt {
	font-size: 10px;
	color:#b7a380;
	line-height: 12pt;
}
.Smalltxt {
	font-size: 11px;
	color:#6c6c6c;
	line-height: 15pt;
}
.rSmalltxt {
	font-size: 11px;
	line-height: 15pt;
	color:#e4203f;
}
.Footertxt {
	font-size: 11px;
	color:#b2b2b2;
	line-height: 13pt;
}
.Redtxt {
	font-size: 10pt;
	color:#e4203f;
}
.Redstitle {
	font-size: 11pt;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#e4203f;
}


.Main_bg { 
	background : url(../images/main_bg.png); 
}
.Menu_bg { 
	background : url(../images/menu_bg.png) no-repeat left bottom;
}


#slideshow {
	position: relative;
	width: 688px;
	height: 375px;
	overflow: hidden;
}
#slideshow2 {
	position: relative;
	width: 280px;
	height: 175px;
	overflow: hidden;
}
#slideshow img{
	position: absolute;
	left: 0;
	top: 0;
	width: 688px;
	height: 375px;
}
#slideshow2 img{
	position: absolute;
	left: 0;
	top: 0;
	width: 280px;
	height: 175px;
}

.Txtbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size : 12px;
	color :#b7a380;
	background-color:#ffffff;
	border :1px #efe5d3 solid;
}
.Combobox {
	font-family:Arial, Helvetica, sans-serif;
	font-size : 12px;
	color :#b7a380;
	background-color:#ffffff;
	border :1px #efe5d3 solid;
}
.Calenbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size : 12px;
	color :#b7a380;
	border :1px #b7a380 solid;
	background:#ffffff;
	width:125px;
	height:22px;
}
.Pbutton {
	font-family:Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight:bold;
	color:#FFFFFF;
	border :1px #b7a380 solid;
	background:#b7a380;
	height:25px;
}
.resumeTxtbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size : 11px;
	color :#b7a380;
	background-color:#ffffff;
	border :1px #efe5d3 solid;
}